# whois - Irssi 1.2 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

Important

You are reading the help for Irssi 1.2. The current release version is Neırssi 1.3.

# whois

## Syntax

    WHOIS [-<server tag>] [<server>] [<nicks>]

## Parameters

`-<server tag>`: | The server tag the target nickname is on.

The remote server to query and the nicknames; if no remote server is given, the server you are connected to will be used. If no nickname is given, you will query yourself.

## Description

Displays information about users in the specified channel; you may give the same nickname as the argument twice to also query the idle time.

If the nickname is not online, the WHOWAS command will be automatically performed.

## Examples

    /WHOIS
    /WHOIS mike
    /WHOIS ircsource.irssi.org bob
    /WHOIS sarah sarah

## See also

CHANNEL, NAMES, WHO, WHOWAS